 .absolute { position:absolute; top:0px; bottom:0; left:0; right:0; height:100%; width:100%; }

 /* noramlise */ * { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }

 *:before,*:after { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }

 *:focus { outline:none; }

 * { outline:none; }

 .gform_wrapper form:after,.clearfix:after,.body-wrapper:after,#woo_wrapper:after,.fullwidth-container:after,.page-container:after { visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0; }

 * html .clearfix,* html .fullwidth-container,* html .page-container { zoom:1; }

 /* IE6 */ *:first-child + html .clearfix,*:first-child + html .fullwidth-container,*:first-child + html .page-container { zoom:1; }

 /* IE7 */ /*CONTAINER*/ .body-wrapper { background:#fff; max-width:1920px; margin:auto; overflow:hidden; }

 @media (min-width:1920px) { .body-wrapper > div:not(page-container,fullwidth-container) { max-width:1920px; }

 }

 #woo_wrapper,.page-container { margin-left:auto; margin-right:auto; width:95%; max-width:1400px; }

 #woo_wrapper .page-container,.page-container .page-container { width:100%; }

 .fullwidth-container { max-width:1920px; margin-left:auto; margin-right:auto; width:100%; }

 .text-container { max-width:800px; margin-left:auto; margin-right:auto; width:60%; }

 .half-container { width:50%; float:left; }

 .fullwidth-container .half-container:nth-child(1n+0) .half-container-content { float:right; max-width:600px; width:100%; position:relative; }

 .fullwidth-container .half-container:nth-child(2n+0) .half-container-content { float:left; max-width:600px; width:100%; position:relative; }

 .page-container .half-container-content:nth-child(1n+0) { float:left; max-width:600px; width:50%; }

 .page-container .half-container-content:nth-child(2n+0) { float:right; max-width:600px; width:50%; }

 .vcenteredtable { display:table; float:none; table-layout:fixed; width:100%; }

 .vcenteredtable > article,.vcenteredtable > div { vertical-align:middle; display:table-cell; float:none !important; }

 .vcenteredtable img { max-width:none; width:100%; }

 .row .vcenteredtable > div { display:table-cell; float:none; table-layout:fixed; vertical-align:middle; }

 @media (max-width:1020px) { .row .vcenteredtable > div.col-sm-12 { display:block; }

 }

 @media (max-width:735px) { .row .vcenteredtable > div.col-xs-12 { display:block; }

 }

 @media (max-width:375px) { .row .vcenteredtable > div.col-xxs-12 { display:block; }

 }

 .row .vcenteredtable img { max-width:none; width:100%; }

 @media (max-width:1600px) { #woo_wrapper,.page-container { max-width:1200px; }

 .half-container-content { max-width:600px !important; }

 }

 @media (max-width:1270px) { #woo_wrapper,.page-container { max-width:960px; }

 .half-container-content { max-width:480px !important; }

 }

 @media (max-width:1020px) { #woo_wrapper,.page-container,.half-container-content { max-width:700px !important; }

 .half-container { width:100%; }

 .text-container { width:85%; }

 }

 @media (max-width:735px) { #woo_wrapper,.page-container,.half-container-content { max-width:600px !important; width:94%; }

 }

 .layout { padding:60px 0; }

 .layout-sm { padding:40px 0; }

 .tb { display:table; table-layout:fixed; width:100%; }

 .tr { display:table-row; }

 .tc { display:table-cell; vertical-align:middle; }

 /*!
 * Bootstrap v3.3.7 (http://getbootstrap.com)
 * Copyright 2011-2016 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */ /*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */ .grid { margin-right:auto; margin-left:auto; padding-left:15px; padding-right:15px; margin-left:-15px; margin-right:-15px; }

 .row { margin-left:-15px; margin-right:-15px; }

 .row { margin-left:-15px; margin-right:-15px; }

 .row .vcenteredtable div[class*="col-"],.row > div[class*="col-"] { padding-left:15px; padding-right:15px; }

 .row .image-bk { left:15px; right:15px; }

 .row.vspacing { margin-top:-15px; margin-bottom:-15px; }

 .row.vspacing div[class*="col-"] { padding-top:15px; padding-bottom:15px; }

 .row.gut-xxs { margin-left:-2px; margin-right:-2px; }

 .row.gut-xxs .vcenteredtable div[class*="col-"],.row.gut-xxs > div[class*="col-"] { padding-left:2px; padding-right:2px; }

 .row.gut-xxs .image-bk { left:2px; right:2px; }

 .row.gut-xxs.vspacing { margin-top:-2px; margin-bottom:-2px; }

 .row.gut-xxs.vspacing div[class*="col-"] { padding-top:2px; padding-bottom:2px; }

 .row.gut-xs { margin-left:-6px; margin-right:-6px; }

 .row.gut-xs .vcenteredtable div[class*="col-"],.row.gut-xs > div[class*="col-"] { padding-left:6px; padding-right:6px; }

 .row.gut-xs .image-bk { left:6px; right:6px; }

 .row.gut-xs.vspacing { margin-top:-6px; margin-bottom:-6px; }

 .row.gut-xs.vspacing div[class*="col-"] { padding-top:6px; padding-bottom:6px; }

 .row.gut-sm { margin-left:-15px; margin-right:-15px; }

 .row.gut-sm .vcenteredtable div[class*="col-"],.row.gut-sm > div[class*="col-"] { padding-left:15px; padding-right:15px; }

 .row.gut-sm .image-bk { left:15px; right:15px; }

 .row.gut-sm.vspacing { margin-top:-15px; margin-bottom:-15px; }

 .row.gut-sm.vspacing div[class*="col-"] { padding-top:15px; padding-bottom:15px; }

 .row.gut-lg { margin-left:-25px; margin-right:-25px; }

 .row.gut-lg .vcenteredtable div[class*="col-"],.row.gut-lg > div[class*="col-"] { padding-left:25px; padding-right:25px; }

 .row.gut-lg .image-bk { left:25px; right:25px; }

 .row.gut-lg.vspacing { margin-top:-25px; margin-bottom:-25px; }

 .row.gut-lg.vspacing div[class*="col-"] { padding-top:25px; padding-bottom:25px; }

 .row.gut-xlg { margin-left:-45px; margin-right:-45px; }

 .row.gut-xlg .vcenteredtable div[class*="col-"],.row.gut-xlg > div[class*="col-"] { padding-left:45px; padding-right:45px; }

 .row.gut-xlg .image-bk { left:45px; right:45px; }

 .row.gut-xlg.vspacing { margin-top:-45px; margin-bottom:-45px; }

 .row.gut-xlg.vspacing div[class*="col-"] { padding-top:45px; padding-bottom:45px; }

 .col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xxs-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-lx-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-lx-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-lx-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-lx-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-lx-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-lx-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-lx-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-lx-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-lx-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-lx-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-lx-12,col-lg-20,col-md-20,col-sm-20,col-xs-20,col-xxs-20 { position:relative; min-height:1px; padding-left:15px; padding-right:15px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }

 .no-gutter { margin:0; }

 .no-gutter > div { padding-left:0 !important; padding-right:0 !important; }

 .hide-lg { display:none !important; }

 .vcenteredtable > .col-lg-12 { display:block; }

 .col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-20 { float:left; }

 .col-lg-20 { width:20%; }

 .col-lg-12 { width:100%; }

 .col-lg-11 { width:91.66666667%; }

 .col-lg-10 { width:83.33333333%; }

 .col-lg-9 { width:75%; }

 .col-lg-8 { width:66.66666667%; }

 .col-lg-7 { width:58.33333333%; }

 .col-lg-6 { width:50%; }

 .col-lg-5 { width:41.66666667%; }

 .col-lg-4 { width:33.33333333%; }

 .col-lg-3 { width:25%; }

 .col-lg-2 { width:16.66666667%; }

 .col-lg-1 { width:8.33333333%; }

 .col-lg-pull-12 { right:100%; }

 .col-lg-pull-11 { right:91.66666667%; }

 .col-lg-pull-10 { right:83.33333333%; }

 .col-lg-pull-9 { right:75%; }

 .col-lg-pull-8 { right:66.66666667%; }

 .col-lg-pull-7 { right:58.33333333%; }

 .col-lg-pull-6 { right:50%; }

 .col-lg-pull-5 { right:41.66666667%; }

 .col-lg-pull-4 { right:33.33333333%; }

 .col-lg-pull-3 { right:25%; }

 .col-lg-pull-2 { right:16.66666667%; }

 .col-lg-pull-1 { right:8.33333333%; }

 .col-lg-pull-0 { right:auto; }

 .col-lg-push-12 { left:100%; }

 .col-lg-push-11 { left:91.66666667%; }

 .col-lg-push-10 { left:83.33333333%; }

 .col-lg-push-9 { left:75%; }

 .col-lg-push-8 { left:66.66666667%; }

 .col-lg-push-7 { left:58.33333333%; }

 .col-lg-push-6 { left:50%; }

 .col-lg-push-5 { left:41.66666667%; }

 .col-lg-push-4 { left:33.33333333%; }

 .col-lg-push-3 { left:25%; }

 .col-lg-push-2 { left:16.66666667%; }

 .col-lg-push-1 { left:8.33333333%; }

 .col-lg-push-0 { left:auto; }

 .col-lg-offset-12 { margin-left:100%; }

 .col-lg-offset-11 { margin-left:91.66666667%; }

 .col-lg-offset-10 { margin-left:83.33333333%; }

 .col-lg-offset-9 { margin-left:75%; }

 .col-lg-offset-8 { margin-left:66.66666667%; }

 .col-lg-offset-7 { margin-left:58.33333333%; }

 .col-lg-offset-6 { margin-left:50%; }

 .col-lg-offset-5 { margin-left:41.66666667%; }

 .col-lg-offset-4 { margin-left:33.33333333%; }

 .col-lg-offset-3 { margin-left:25%; }

 .col-lg-offset-2 { margin-left:16.66666667%; }

 .col-lg-offset-1 { margin-left:8.33333333%; }

 .col-lg-offset-0 { margin-left:0%; }

 @media (min-width:1600px) { .hide-xlg { display:none !important; }

 .show-xlg { display:inline-block !important; }

 .vcenteredtable > .col-xlg-12 { display:block; }

 .col-xlg-1,.col-xlg-2,.col-xlg-3,.col-xlg-4,.col-xlg-5,.col-xlg-6,.col-xlg-7,.col-xlg-8,.col-xlg-9,.col-xlg-10,.col-xlg-11,.col-xlg-12,.col-xlg-20 { float:left; }

 .col-xlg-20 { width:20%; }

 .col-xlg-12 { width:100%; }

 .col-xlg-11 { width:91.66666667%; }

 .col-xlg-10 { width:83.33333333%; }

 .col-xlg-9 { width:75%; }

 .col-xlg-8 { width:66.66666667%; }

 .col-xlg-7 { width:58.33333333%; }

 .col-xlg-6 { width:50%; }

 .col-xlg-5 { width:41.66666667%; }

 .col-xlg-4 { width:33.33333333%; }

 .col-xlg-3 { width:25%; }

 .col-xlg-2 { width:16.66666667%; }

 .col-xlg-1 { width:8.33333333%; }

 .col-xlg-pull-12 { right:100%; }

 .col-xlg-pull-11 { right:91.66666667%; }

 .col-xlg-pull-10 { right:83.33333333%; }

 .col-xlg-pull-9 { right:75%; }

 .col-xlg-pull-8 { right:66.66666667%; }

 .col-xlg-pull-7 { right:58.33333333%; }

 .col-xlg-pull-6 { right:50%; }

 .col-xlg-pull-5 { right:41.66666667%; }

 .col-xlg-pull-4 { right:33.33333333%; }

 .col-xlg-pull-3 { right:25%; }

 .col-xlg-pull-2 { right:16.66666667%; }

 .col-xlg-pull-1 { right:8.33333333%; }

 .col-xlg-pull-0 { right:auto; }

 .col-xlg-push-12 { left:100%; }

 .col-xlg-push-11 { left:91.66666667%; }

 .col-xlg-push-10 { left:83.33333333%; }

 .col-xlg-push-9 { left:75%; }

 .col-xlg-push-8 { left:66.66666667%; }

 .col-xlg-push-7 { left:58.33333333%; }

 .col-xlg-push-6 { left:50%; }

 .col-xlg-push-5 { left:41.66666667%; }

 .col-xlg-push-4 { left:33.33333333%; }

 .col-xlg-push-3 { left:25%; }

 .col-xlg-push-2 { left:16.66666667%; }

 .col-xlg-push-1 { left:8.33333333%; }

 .col-xlg-push-0 { left:auto; }

 .col-xlg-offset-12 { margin-left:100%; }

 .col-xlg-offset-11 { margin-left:91.66666667%; }

 .col-xlg-offset-10 { margin-left:83.33333333%; }

 .col-xlg-offset-9 { margin-left:75%; }

 .col-xlg-offset-8 { margin-left:66.66666667%; }

 .col-xlg-offset-7 { margin-left:58.33333333%; }

 .col-xlg-offset-6 { margin-left:50%; }

 .col-xlg-offset-5 { margin-left:41.66666667%; }

 .col-xlg-offset-4 { margin-left:33.33333333%; }

 .col-xlg-offset-3 { margin-left:25%; }

 .col-xlg-offset-2 { margin-left:16.66666667%; }

 .col-xlg-offset-1 { margin-left:8.33333333%; }

 .col-xlg-offset-0 { margin-left:0%; }

 }

 @media (max-width:1270px) { .hide-md { display:none !important; }

 .show-md { display:inline-block !important; }

 .vcenteredtable > .col-md-12 { display:block; }

 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-20 { float:left; }

 .col-md-20 { width:20%; }

 .col-md-12 { width:100%; }

 .col-md-11 { width:91.66666667%; }

 .col-md-10 { width:83.33333333%; }

 .col-md-9 { width:75%; }

 .col-md-8 { width:66.66666667%; }

 .col-md-7 { width:58.33333333%; }

 .col-md-6 { width:50%; }

 .col-md-5 { width:41.66666667%; }

 .col-md-4 { width:33.33333333%; }

 .col-md-3 { width:25%; }

 .col-md-2 { width:16.66666667%; }

 .col-md-1 { width:8.33333333%; }

 .col-md-pull-12 { right:100%; }

 .col-md-pull-11 { right:91.66666667%; }

 .col-md-pull-10 { right:83.33333333%; }

 .col-md-pull-9 { right:75%; }

 .col-md-pull-8 { right:66.66666667%; }

 .col-md-pull-7 { right:58.33333333%; }

 .col-md-pull-6 { right:50%; }

 .col-md-pull-5 { right:41.66666667%; }

 .col-md-pull-4 { right:33.33333333%; }

 .col-md-pull-3 { right:25%; }

 .col-md-pull-2 { right:16.66666667%; }

 .col-md-pull-1 { right:8.33333333%; }

 .col-md-pull-0 { right:auto; }

 .col-md-push-12 { left:100%; }

 .col-md-push-11 { left:91.66666667%; }

 .col-md-push-10 { left:83.33333333%; }

 .col-md-push-9 { left:75%; }

 .col-md-push-8 { left:66.66666667%; }

 .col-md-push-7 { left:58.33333333%; }

 .col-md-push-6 { left:50%; }

 .col-md-push-5 { left:41.66666667%; }

 .col-md-push-4 { left:33.33333333%; }

 .col-md-push-3 { left:25%; }

 .col-md-push-2 { left:16.66666667%; }

 .col-md-push-1 { left:8.33333333%; }

 .col-md-push-0 { left:auto; }

 .col-md-offset-12 { margin-left:100%; }

 .col-md-offset-11 { margin-left:91.66666667%; }

 .col-md-offset-10 { margin-left:83.33333333%; }

 .col-md-offset-9 { margin-left:75%; }

 .col-md-offset-8 { margin-left:66.66666667%; }

 .col-md-offset-7 { margin-left:58.33333333%; }

 .col-md-offset-6 { margin-left:50%; }

 .col-md-offset-5 { margin-left:41.66666667%; }

 .col-md-offset-4 { margin-left:33.33333333%; }

 .col-md-offset-3 { margin-left:25%; }

 .col-md-offset-2 { margin-left:16.66666667%; }

 .col-md-offset-1 { margin-left:8.33333333%; }

 .col-md-offset-0 { margin-left:0%; }

 }

 @media (max-width:1020px) { .hide-sm { display:none !important; }

 .show-sm { display:inline-block !important; }

 .vcenteredtable > .col-sm-12 { display:block; }

 .col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-20 { float:left; }

 .col-sm-20 { width:20%; }

 .col-sm-12 { width:100%; }

 .col-sm-11 { width:91.66666667%; }

 .col-sm-10 { width:83.33333333%; }

 .col-sm-9 { width:75%; }

 .col-sm-8 { width:66.66666667%; }

 .col-sm-7 { width:58.33333333%; }

 .col-sm-6 { width:50%; }

 .col-sm-5 { width:41.66666667%; }

 .col-sm-4 { width:33.33333333%; }

 .col-sm-3 { width:25%; }

 .col-sm-2 { width:16.66666667%; }

 .col-sm-1 { width:8.33333333%; }

 .col-sm-pull-12 { right:100%; }

 .col-sm-pull-11 { right:91.66666667%; }

 .col-sm-pull-10 { right:83.33333333%; }

 .col-sm-pull-9 { right:75%; }

 .col-sm-pull-8 { right:66.66666667%; }

 .col-sm-pull-7 { right:58.33333333%; }

 .col-sm-pull-6 { right:50%; }

 .col-sm-pull-5 { right:41.66666667%; }

 .col-sm-pull-4 { right:33.33333333%; }

 .col-sm-pull-3 { right:25%; }

 .col-sm-pull-2 { right:16.66666667%; }

 .col-sm-pull-1 { right:8.33333333%; }

 .col-sm-pull-0 { right:auto; }

 .col-sm-push-12 { left:100%; }

 .col-sm-push-11 { left:91.66666667%; }

 .col-sm-push-10 { left:83.33333333%; }

 .col-sm-push-9 { left:75%; }

 .col-sm-push-8 { left:66.66666667%; }

 .col-sm-push-7 { left:58.33333333%; }

 .col-sm-push-6 { left:50%; }

 .col-sm-push-5 { left:41.66666667%; }

 .col-sm-push-4 { left:33.33333333%; }

 .col-sm-push-3 { left:25%; }

 .col-sm-push-2 { left:16.66666667%; }

 .col-sm-push-1 { left:8.33333333%; }

 .col-sm-push-0 { left:auto; }

 .col-sm-offset-12 { margin-left:100%; }

 .col-sm-offset-11 { margin-left:91.66666667%; }

 .col-sm-offset-10 { margin-left:83.33333333%; }

 .col-sm-offset-9 { margin-left:75%; }

 .col-sm-offset-8 { margin-left:66.66666667%; }

 .col-sm-offset-7 { margin-left:58.33333333%; }

 .col-sm-offset-6 { margin-left:50%; }

 .col-sm-offset-5 { margin-left:41.66666667%; }

 .col-sm-offset-4 { margin-left:33.33333333%; }

 .col-sm-offset-3 { margin-left:25%; }

 .col-sm-offset-2 { margin-left:16.66666667%; }

 .col-sm-offset-1 { margin-left:8.33333333%; }

 .col-sm-offset-0 { margin-left:0%; }

 }

 @media (max-width:735px) { .hide-xs { display:none !important; }

 .show-xs { display:inline-block !important; }

 .vcenteredtable > .col-xs-12 { display:block; }

 .col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-20 { float:left; }

 .col-xs-20 { width:20%; }

 .col-xs-12 { width:100%; }

 .col-xs-11 { width:91.66666667%; }

 .col-xs-10 { width:83.33333333%; }

 .col-xs-9 { width:75%; }

 .col-xs-8 { width:66.66666667%; }

 .col-xs-7 { width:58.33333333%; }

 .col-xs-6 { width:50%; }

 .col-xs-5 { width:41.66666667%; }

 .col-xs-4 { width:33.33333333%; }

 .col-xs-3 { width:25%; }

 .col-xs-2 { width:16.66666667%; }

 .col-xs-1 { width:8.33333333%; }

 .col-xs-pull-12 { right:100%; }

 .col-xs-pull-11 { right:91.66666667%; }

 .col-xs-pull-10 { right:83.33333333%; }

 .col-xs-pull-9 { right:75%; }

 .col-xs-pull-8 { right:66.66666667%; }

 .col-xs-pull-7 { right:58.33333333%; }

 .col-xs-pull-6 { right:50%; }

 .col-xs-pull-5 { right:41.66666667%; }

 .col-xs-pull-4 { right:33.33333333%; }

 .col-xs-pull-3 { right:25%; }

 .col-xs-pull-2 { right:16.66666667%; }

 .col-xs-pull-1 { right:8.33333333%; }

 .col-xs-pull-0 { right:auto; }

 .col-xs-push-12 { left:100%; }

 .col-xs-push-11 { left:91.66666667%; }

 .col-xs-push-10 { left:83.33333333%; }

 .col-xs-push-9 { left:75%; }

 .col-xs-push-8 { left:66.66666667%; }

 .col-xs-push-7 { left:58.33333333%; }

 .col-xs-push-6 { left:50%; }

 .col-xs-push-5 { left:41.66666667%; }

 .col-xs-push-4 { left:33.33333333%; }

 .col-xs-push-3 { left:25%; }

 .col-xs-push-2 { left:16.66666667%; }

 .col-xs-push-1 { left:8.33333333%; }

 .col-xs-push-0 { left:auto; }

 .col-xs-offset-12 { margin-left:100%; }

 .col-xs-offset-11 { margin-left:91.66666667%; }

 .col-xs-offset-10 { margin-left:83.33333333%; }

 .col-xs-offset-9 { margin-left:75%; }

 .col-xs-offset-8 { margin-left:66.66666667%; }

 .col-xs-offset-7 { margin-left:58.33333333%; }

 .col-xs-offset-6 { margin-left:50%; }

 .col-xs-offset-5 { margin-left:41.66666667%; }

 .col-xs-offset-4 { margin-left:33.33333333%; }

 .col-xs-offset-3 { margin-left:25%; }

 .col-xs-offset-2 { margin-left:16.66666667%; }

 .col-xs-offset-1 { margin-left:8.33333333%; }

 .col-xs-offset-0 { margin-left:0%; }

 }

 @media (max-width:375px) { .hide-xxs { display:none !important; }

 .show-xxs { display:inline-block !important; }

 .vcenteredtable > .col-xxs-12 { display:block; }

 .col-xxs-1,.col-xxs-2,.col-xxs-3,.col-xxs-4,.col-xxs-5,.col-xxs-6,.col-xxs-7,.col-xxs-8,.col-xxs-9,.col-xxs-10,.col-xxs-11,.col-xxs-12,.col-xxs-20 { float:left; }

 .col-xxs-20 { width:20%; }

 .col-xxs-12 { width:100%; }

 .col-xxs-11 { width:91.66666667%; }

 .col-xxs-10 { width:83.33333333%; }

 .col-xxs-9 { width:75%; }

 .col-xxs-8 { width:66.66666667%; }

 .col-xxs-7 { width:58.33333333%; }

 .col-xxs-6 { width:50%; }

 .col-xxs-5 { width:41.66666667%; }

 .col-xxs-4 { width:33.33333333%; }

 .col-xxs-3 { width:25%; }

 .col-xxs-2 { width:16.66666667%; }

 .col-xxs-1 { width:8.33333333%; }

 .col-xxs-pull-12 { right:100%; }

 .col-xxs-pull-11 { right:91.66666667%; }

 .col-xxs-pull-10 { right:83.33333333%; }

 .col-xxs-pull-9 { right:75%; }

 .col-xxs-pull-8 { right:66.66666667%; }

 .col-xxs-pull-7 { right:58.33333333%; }

 .col-xxs-pull-6 { right:50%; }

 .col-xxs-pull-5 { right:41.66666667%; }

 .col-xxs-pull-4 { right:33.33333333%; }

 .col-xxs-pull-3 { right:25%; }

 .col-xxs-pull-2 { right:16.66666667%; }

 .col-xxs-pull-1 { right:8.33333333%; }

 .col-xxs-pull-0 { right:auto; }

 .col-xxs-push-12 { left:100%; }

 .col-xxs-push-11 { left:91.66666667%; }

 .col-xxs-push-10 { left:83.33333333%; }

 .col-xxs-push-9 { left:75%; }

 .col-xxs-push-8 { left:66.66666667%; }

 .col-xxs-push-7 { left:58.33333333%; }

 .col-xxs-push-6 { left:50%; }

 .col-xxs-push-5 { left:41.66666667%; }

 .col-xxs-push-4 { left:33.33333333%; }

 .col-xxs-push-3 { left:25%; }

 .col-xxs-push-2 { left:16.66666667%; }

 .col-xxs-push-1 { left:8.33333333%; }

 .col-xxs-push-0 { left:auto; }

 .col-xxs-offset-12 { margin-left:100%; }

 .col-xxs-offset-11 { margin-left:91.66666667%; }

 .col-xxs-offset-10 { margin-left:83.33333333%; }

 .col-xxs-offset-9 { margin-left:75%; }

 .col-xxs-offset-8 { margin-left:66.66666667%; }

 .col-xxs-offset-7 { margin-left:58.33333333%; }

 .col-xxs-offset-6 { margin-left:50%; }

 .col-xxs-offset-5 { margin-left:41.66666667%; }

 .col-xxs-offset-4 { margin-left:33.33333333%; }

 .col-xxs-offset-3 { margin-left:25%; }

 .col-xxs-offset-2 { margin-left:16.66666667%; }

 .col-xxs-offset-1 { margin-left:8.33333333%; }

 .col-xxs-offset-0 { margin-left:0%; }

 }

 .clearfix:before,.clearfix:after,.grid:before,.grid:after,.row:before,.row:after { content:" "; display:table; }

 .clearfix:after,.grid:after,.row:after { clear:both; }

 .center-block { display:block; margin-left:auto; margin-right:auto; }

 .pull-right { float:right !important; }

 .pull-left { float:left !important; }

 .hide { display:none !important; }

 .show { display:block !important; }

 .invisible { visibility:hidden; }

 .text-hide { font:0/0 a; color:transparent; text-shadow:none; background-color:transparent; border:0; }

 .hidden { display:none !important; }

 .affix { position:fixed; }

